# Generated by Django 4.1.5 on 2023-01-02 19:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='scanreport',
            name='locale',
            field=models.CharField(default=None, max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='scanner',
            name='manufacturer',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='scanners', to='backend.scannermanufacturer'),
        ),
        migrations.AlterField(
            model_name='scanreport',
            name='scanner',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='reports', to='backend.scanner'),
        ),
        migrations.AlterField(
            model_name='scanreportattachment',
            name='report',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='attachments', to='backend.scanreport'),
        ),
    ]
